angular.module('service.announcements', [])

.service('Announcements', function ($http, $q, API, AuthService){

  this.get = function() {
    var dfd = $q.defer();
    var user = AuthService.user();

    $http.get(API.url + '/registrants/' + user.registrant.registrantid + '/announcements')
    .success(function(ret) {
      dfd.resolve(ret.data);
    })
    .error(function(ret) {
      dfd.reject(ret);
    });

    return dfd.promise;
  };

  this.getOne = function(id){
    var dfd = $q.defer();
    var user = AuthService.user();

    $http.get(API.url + '/registrants/' + user.registrant.registrantid + '/announcements/' + id)
    .success(function(ret) {
      dfd.resolve(ret.data);
    })
    .error(function(ret) {
      dfd.reject(ret);
    });

    return dfd.promise;
  };
});