angular.module('service.attendees', [])

.service('Attendees', function ($http, $q, API){

  this.get = function() {
    var dfd = $q.defer();

    $http.get(API.url + '/registrants')
    .success(function(ret) {

      // var day1 = _.filter(data, function(event){ return event.date =="day1"; }),
      //     day2 = _.filter(data, function(event){ return event.date =="day2"; });
      //     day3 = _.filter(data, function(event){ return event.date =="day3"; });
      //     day4 = _.filter(data, function(event){ return event.date =="day4"; });

      dfd.resolve(ret.data);
    })
    .error(function(ret) {
      dfd.reject(ret);
    });

    return dfd.promise;
  };

  this.getOne = function(id){
    var dfd = $q.defer();

    $http.get('attendees.json')
    .success(function(data) {
      var ret = _.find(data, {registrantID: id});
      dfd.resolve(ret);
    })
    .error(function(data) {
      dfd.reject(data);
    });

    return dfd.promise;
  };
});