
angular.module('service.surveys', [])

.service('Survey', function ( $http, $q, API ){

	this.get = function() {
		var dfd = $q.defer();

		$http.get( API.url + '/forms/9221' )
		.success(function( ret ) {
			dfd.resolve( ret );
		})
		.error(function( ret ) {
			dfd.reject( ret );
		});

		return dfd.promise;
	};

	this.save = function( regID, results ) {
		var dfd = $q.defer();

		$http.post( API.url + '/registrants/' + regID + '/results/question/' + results.questionID, results )
			.success(function(ret) {
				dfd.resolve(ret);
			})
			.error(function(ret) {
				dfd.reject(ret);
			});

		return dfd.promise;
	};

});