app.controller('AppCtrl', function ($scope, $state, AuthService, $rootScope, $ionicSideMenuDelegate, AUTH_EVENTS, $ionicPopup, $ionicLoading, API, AuthService, LOCAL_USER_KEY,$http) {
    $scope.doLogout =function(){
        AuthService.logout();
        $state.go('login');
    };

    var user = AuthService.user().registrant;

    $rootScope.$on('userLoggedIn', function (params) {
        $scope.username = $rootScope.username;
    });

    $scope.username = $rootScope.username;

    $ionicSideMenuDelegate.canDragContent(false);

    $scope.$on(AUTH_EVENTS.notAuthorized, function(event) {
        AuthService.destroyUserCredentials();
        $state.go('login');
        $ionicLoading.hide();
    });

    $scope.$on(AUTH_EVENTS.notAuthenticated, function(event) {
        var user = JSON.parse(window.localStorage.getItem(LOCAL_USER_KEY));
        if(user && user.registrant){
          $http.defaults.headers.common.Authorization = API.appToken;
          AuthService.login({
            registrantid: user.registrant.registrantid, 
            authType : "registrantid"
          }).then(function(ret) {
            $ionicLoading.hide();
            $state.go('app.agenda');
          });
        }else{
            AuthService.destroyUserCredentials();
            $state.go('login');
        }
    });

});