angular.module('etm')

.controller('EventCtrl', function($scope, Agenda, $stateParams, $ionicLoading) {
  var eventId = $stateParams.eventId;

  $ionicLoading.show({
    template: 'Loading...'
  });

  Agenda.getEvent(eventId)
  .then(function(ret){
    $scope.event = ret;
    $ionicLoading.hide();
  },function(err){
    $ionicLoading.hide();
  });

});