﻿app.controller('AttendeesCtrl', function ($scope, Attendees,$ionicLoading,  $ionicFilterBar) {

	$ionicLoading.show({
	  template: 'Loading...'
	});

	var attendees;

	Attendees.get()
	.then(function(ret){
	  attendees = ret;
	  $scope.attendees = ret;
	  $ionicLoading.hide();
	},function(err){
	  $ionicLoading.hide();
	});

	$scope.showFilterBar = function(){
	  $ionicFilterBar.show({
	  	items: attendees,
	  	update: function(ret){
	  		$scope.attendees = ret;
	  	}
	  });
	};

});