angular.module('etm')

.controller('SpeakerCtrl', function($scope, Speakers, $stateParams, $ionicLoading) {
  var speakerID = $stateParams.speakerID;

  $ionicLoading.show({
    template: 'Loading...'
  });

  Speakers.getOne(speakerID)
  .then(function(ret){
    $scope.speaker = ret;
    $ionicLoading.hide();
  },function(err){
    $ionicLoading.hide();
  });

});