﻿app.controller('SpeakersCtrl', function ($scope, Speakers,$ionicLoading,  $ionicFilterBar) {

	$ionicLoading.show({
	  template: 'Loading...'
	});

	var attendees;

	Speakers.get()
	.then(function(ret){
	  speakers = ret;
	  $scope.speakers = ret;
	  $ionicLoading.hide();
	},function(err){
	  $ionicLoading.hide();
	});

	$scope.showFilterBar = function(){
	  $ionicFilterBar.show({
	  	items: speakers,
	  	update: function(ret){
	  		$scope.speakers = ret;
	  	}
	  });
	};

});